/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top:0 !important;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #485e85;}
#TB_window a:visited {color: #485e85;}
#TB_window a:hover {color: #f56b0b;}
#TB_window a:active {color: #485e85;}
#TB_window a:focus{color: #f56b0b;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window h1 { margin-bottom: 1em; }
#TB_overlay {
	position: fixed;
	z-index:1000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.TB_overlayMacFFBGHack    
{
    background-color:#000;
	filter:alpha(opacity=60) !important;
	-moz-opacity: 0.60 !important;
	opacity: 0.60 !important;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=60) !important;
	-moz-opacity: 0.60 !important;
	opacity: 0.60 !important;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
	position: fixed;
	background: transparent;
	color:#000000;
	display:none;
	border: none;
	text-align:left;
	top:15%;
	left:50%;
	z-index:100000 !important;
}

	* html #TB_ajaxContent button { margin: 5px 10px 0 0; }
	*+html #TB_ajaxContent button { margin: 5px 10px 0 0; }

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;

	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
	/*border: 1px solid red;*/
}
#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
	/*border: 1px solid blue;*/
}
#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}
#TB_title{
	background-color: #7aac74;
	border-bottom: 1px solid #406A3D;
	color: #fff;
	height:27px;
	margin-bottom: 1em;
	display: none;
}
#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent #primary fieldset p {width:380px;}
#TB_ajaxContent input {	width: auto !important;	}
#TB_ajaxContent textarea {width: 380px !important;}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	/*padding:5px 0px 5px 0px;*/
}
#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
	clear:both;
	border:none !important;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
	border: none !important;
	overflow:auto !important;
}	


/* ----- show primary only for template inside a thickbox window ------- */

#TB_window #wrapper, #TB_window #content, #TB_window #primary
{
	width: auto;
	margin-left: 0;
	background: transparent none;
}
#TB_window #header, #TB_window #footer, #TB_window #secondary, #TB_window #tertiary, 
	#TB_window #safety-information, #TB_window #nav-utility, #TB_window #nav,
	#TB_window #breadcrumbs
{
	display:none;
}

* html #TB_window { /* ie6 hack */
	position: absolute;
	margin-top: 100px !important;
	z-index: 99999999999;
}